.navbar {
    z-index: 999;
    margin-bottom: 0;
    background-image: none;
    background-color: transparent;
    border: none;
    border-radius: 0;
    border-bottom: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;        
    -webkit-transition: background 0.5s linear;
    -moz-transition: background 0.5s linear;
    -ms-transition: background 0.5s linear;
    -o-transition: background 0.5s linear;
    transition: background 0.5s linear;     
}
.navbar-brand {
    padding: 8px 15px;
}
.navbar-brand img {
    max-height: 34px;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
   background-color: transparent; 
   border-bottom: 3px solid #67aaf9;
   color: #67aaf9;
}
.navbar-default .navbar-nav>li>a {
    color: #67aaf9;
}
.navbar-default .navbar-nav>li>a:focus {
    text-shadow: none;
    color: #67aaf9;    
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a {
    background-image: none;
    box-shadow: none;
}
.navbar-nav>li>a {
    text-shadow: none;
    color: #67aaf9;   
    border-bottom: 3px solid transparent; 
}
.navbar-nav>li>a:hover, .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #67aaf9;     
    border-bottom: 3px solid #67aaf9;     
}

.navbar-brand, .navbar-brand {
    text-shadow: none;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    text-shadow: none;
    background-image: none;
    background-color: #2b2d42; 
    color: #67aaf9;       
}
/*small screen*/
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #2b2d42;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

@media (max-width: 767px) {
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    background-color: #2b2d42; 
    }
    .navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:after, .navbar-default .navbar-nav .open .dropdown-menu>li>a, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #fff;
    }
}

/*filled styles - after scrolling*/
.navbar-filled {
    background-color: #2b2d42;   
    -webkit-transition: background 0.5s linear;
    -moz-transition: background 0.5s linear;
    -ms-transition: background 0.5s linear;
    -o-transition: background 0.5s linear;
    transition: background 0.5s linear; 
    border-bottom: 1px solid #575757;
    -webkit-box-shadow: 1px 1px 3px 0px rgba(145,145,145,1);
    -moz-box-shadow: 1px 1px 3px 0px rgba(145,145,145,1);
    box-shadow: 1px 1px 3px 0px rgba(145,145,145,1);    
}
.navbar-filled .navbar-nav>li>a, .navbar-filled .navbar-nav>li>a:hover, .navbar-filled .navbar-default .navbar-nav>li>a:focus, .navbar-filled .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
}
.navbar-filled .navbar-default .navbar-nav>.open>a, .navbar-filled .navbar-default .navbar-nav>.open>a:focus, .navbar-filled .navbar-default .navbar-nav>.open>a:hover {
   background-color: #2b2d42; 
   color: #fff;
}

#btn-login {
    padding: 5px 8px;
    display: inline-block;
    margin-top: 9px;
    font-size: 14px;
    border: 1px solid #67aaf9;
    background-color: unset;
    color: #fff;
}

#btn-login:hover {
    border-color: #f8fbfd;
    background-color: #67aaf9;    
    color: #fff;
}